@charset "utf-8";

*{
	margin:0;
	padding:0;
}

p{
	font: 'Amatic SC', 'Handlee';
}
  
body{
	background-image:url(../img/hg.jpg);
}

#container {
/*	border:1px solid #831F21;*/
	min-height:200px;
	margin:auto;
	margin-top:5%;
	width:85%;
}

#inner {

	color:#FFFFFF;
	font-family:Amatic SC, sans-serif;
	font-size:3em;
	margin:auto;
	margin-bottom:0;
	text-align:center;
	width:60%;

}

#inner img{
	vertical-align:bottom;
	width:60%;
	max-width:600px;
	min-width:190px;
}

#footer{
	border-top:2px solid #ECFFF2;
	opacity:0.6;
	margin:auto;
	padding-top:1%;
	text-align:center;
	width:60%;
	
}
.infos{
	color:#FAFFD3;
	font-family:Handlee;
	font-size:1.2em;
	
}
#name{
	font-size:1.5em;
}
/* CSS Document */

